===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
cvsutils-0.2.5/missing-131-       # Could not run --version or --help.  This is probably someone
cvsutils-0.2.5/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
cvsutils-0.2.5/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
cvsutils-0.2.5/missing-165-         from any GNU archive site."
cvsutils-0.2.5/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
cvsutils-0.2.5/missing-167-    test -z "$files" && files="config.h"
##############################################
cvsutils-0.2.5/missing-194-         proper tools for further handling them.
cvsutils-0.2.5/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
cvsutils-0.2.5/missing-196-         archive site."
cvsutils-0.2.5/missing-197-
cvsutils-0.2.5/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
cvsutils-0.2.5/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
cvsutils-0.2.5/missing-200-    if test -f "$file"; then
##############################################
cvsutils-0.2.5/missing-223-	*.y)
cvsutils-0.2.5/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
cvsutils-0.2.5/missing-225-	    if test -f "$SRCFILE"; then
##############################################
cvsutils-0.2.5/missing-227-	    fi
cvsutils-0.2.5/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
cvsutils-0.2.5/missing-229-	    if test -f "$SRCFILE"; then
##############################################
cvsutils-0.2.5/missing-253-	*.l)
cvsutils-0.2.5/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
cvsutils-0.2.5/missing-255-	    if test -f "$SRCFILE"; then
##############################################
cvsutils-0.2.5/missing-272-
cvsutils-0.2.5/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
cvsutils-0.2.5/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
cvsutils-0.2.5/missing-275-    if test -f "$file"; then
##############################################
cvsutils-0.2.5/missing-292-    # The file to touch is that specified with -o ...
cvsutils-0.2.5/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
cvsutils-0.2.5/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
cvsutils-0.2.5/missing-295-    if test -z "$file"; then
cvsutils-0.2.5/missing-296-      # ... or it is the one specified with @setfilename ...
cvsutils-0.2.5/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
cvsutils-0.2.5/missing-298-      file=`sed -n '
##############################################
cvsutils-0.2.5/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
cvsutils-0.2.5/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
cvsutils-0.2.5/missing-306-    fi
##############################################
cvsutils-0.2.5/missing-328-	*o*)
cvsutils-0.2.5/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
cvsutils-0.2.5/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
cvsutils-0.2.5/missing-334-	*h*)
cvsutils-0.2.5/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
cvsutils-0.2.5/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
cvsutils-0.2.5/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
cvsutils-0.2.5/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
cvsutils-0.2.5/aclocal.m4-69-#
##############################################
cvsutils-0.2.5/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
cvsutils-0.2.5/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
cvsutils-0.2.5/aclocal.m4-93-# and then we would define $MISSING as
##############################################
cvsutils-0.2.5/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
cvsutils-0.2.5/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
cvsutils-0.2.5/aclocal.m4-109-])
##############################################
cvsutils-0.2.5/aclocal.m4-142-AC_REQUIRE([AC_PROG_INSTALL])dnl
cvsutils-0.2.5/aclocal.m4:143:if test "`cd $srcdir && pwd`" != "`pwd`"; then
cvsutils-0.2.5/aclocal.m4-144-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
cvsutils-0.2.5/aclocal.m4-231-    * )
cvsutils-0.2.5/aclocal.m4:232:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cvsutils-0.2.5/aclocal.m4-233-  esac
cvsutils-0.2.5/aclocal.m4-234-done
cvsutils-0.2.5/aclocal.m4:235:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
cvsutils-0.2.5/aclocal.m4-236-
##############################################
cvsutils-0.2.5/aclocal.m4-390-if (
cvsutils-0.2.5/aclocal.m4:391:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cvsutils-0.2.5/aclocal.m4-392-   if test "$[*]" = "X"; then
cvsutils-0.2.5/aclocal.m4-393-      # -L didn't work.
cvsutils-0.2.5/aclocal.m4:394:      set X `ls -t $srcdir/configure conftest.file`
cvsutils-0.2.5/aclocal.m4-395-   fi
##############################################
cvsutils-0.2.5/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
cvsutils-0.2.5/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
cvsutils-0.2.5/configure-48-  as_echo='printf %s\n'
##############################################
cvsutils-0.2.5/configure-50-else
cvsutils-0.2.5/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
cvsutils-0.2.5/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
cvsutils-0.2.5/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
cvsutils-0.2.5/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
cvsutils-0.2.5/configure-62-      esac;
##############################################
cvsutils-0.2.5/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
cvsutils-0.2.5/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
cvsutils-0.2.5/configure-236-") 2> /dev/null; then
##############################################
cvsutils-0.2.5/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cvsutils-0.2.5/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
cvsutils-0.2.5/configure-351-
##############################################
cvsutils-0.2.5/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cvsutils-0.2.5/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
cvsutils-0.2.5/configure-447-
##############################################
cvsutils-0.2.5/configure-558-	esac;
cvsutils-0.2.5/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
cvsutils-0.2.5/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
cvsutils-0.2.5/configure-733-  case $ac_option in
cvsutils-0.2.5/configure:734:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
cvsutils-0.2.5/configure-735-  *)	ac_optarg=yes ;;
##############################################
cvsutils-0.2.5/configure-776-  -disable-* | --disable-*)
cvsutils-0.2.5/configure:777:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
cvsutils-0.2.5/configure-778-    # Reject names that are not valid shell variable names.
##############################################
cvsutils-0.2.5/configure-782-    ac_useropt_orig=$ac_useropt
cvsutils-0.2.5/configure:783:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
cvsutils-0.2.5/configure-784-    case $ac_user_opts in
##############################################
cvsutils-0.2.5/configure-803-  -enable-* | --enable-*)
cvsutils-0.2.5/configure:804:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
cvsutils-0.2.5/configure-805-    # Reject names that are not valid shell variable names.
##############################################
cvsutils-0.2.5/configure-809-    ac_useropt_orig=$ac_useropt
cvsutils-0.2.5/configure:810:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
cvsutils-0.2.5/configure-811-    case $ac_user_opts in
##############################################
cvsutils-0.2.5/configure-1008-  -with-* | --with-*)
cvsutils-0.2.5/configure:1009:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
cvsutils-0.2.5/configure-1010-    # Reject names that are not valid shell variable names.
##############################################
cvsutils-0.2.5/configure-1014-    ac_useropt_orig=$ac_useropt
cvsutils-0.2.5/configure:1015:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
cvsutils-0.2.5/configure-1016-    case $ac_user_opts in
##############################################
cvsutils-0.2.5/configure-1025-  -without-* | --without-*)
cvsutils-0.2.5/configure:1026:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
cvsutils-0.2.5/configure-1027-    # Reject names that are not valid shell variable names.
##############################################
cvsutils-0.2.5/configure-1031-    ac_useropt_orig=$ac_useropt
cvsutils-0.2.5/configure:1032:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
cvsutils-0.2.5/configure-1033-    case $ac_user_opts in
##############################################
cvsutils-0.2.5/configure-1065-  *=*)
cvsutils-0.2.5/configure:1066:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
cvsutils-0.2.5/configure-1067-    # Reject names that are not valid shell variable names.
##############################################
cvsutils-0.2.5/configure-1085-if test -n "$ac_prev"; then
cvsutils-0.2.5/configure:1086:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
cvsutils-0.2.5/configure-1087-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
cvsutils-0.2.5/configure-1109-    */ )
cvsutils-0.2.5/configure:1110:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
cvsutils-0.2.5/configure-1111-      eval $ac_var=\$ac_val;;
##############################################
cvsutils-0.2.5/configure-1147-ac_ls_di=`ls -di .` &&
cvsutils-0.2.5/configure:1148:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
cvsutils-0.2.5/configure-1149-  { $as_echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
cvsutils-0.2.5/configure-1207-case $srcdir in
cvsutils-0.2.5/configure:1208:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
cvsutils-0.2.5/configure-1209-esac
##############################################
cvsutils-0.2.5/configure-1250-By default, \`make install' will install all the files in
cvsutils-0.2.5/configure:1251:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
cvsutils-0.2.5/configure:1252:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
cvsutils-0.2.5/configure-1253-for instance \`--prefix=\$HOME'.
##############################################
cvsutils-0.2.5/configure-1306-*)
cvsutils-0.2.5/configure:1307:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
cvsutils-0.2.5/configure-1308-  # A ".." for each directory in $ac_dir_suffix.
cvsutils-0.2.5/configure:1309:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
cvsutils-0.2.5/configure-1310-  case $ac_top_builddir_sub in
##############################################
cvsutils-0.2.5/configure-1439-    *\'*)
cvsutils-0.2.5/configure:1440:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
cvsutils-0.2.5/configure-1441-    esac
##############################################
cvsutils-0.2.5/configure-1526-      case $ac_val in
cvsutils-0.2.5/configure:1527:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
cvsutils-0.2.5/configure-1528-      esac
##############################################
cvsutils-0.2.5/configure-1543-	case $ac_val in
cvsutils-0.2.5/configure:1544:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
cvsutils-0.2.5/configure-1545-	esac
##############################################
cvsutils-0.2.5/configure-1654-    set,)
cvsutils-0.2.5/configure:1655:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
cvsutils-0.2.5/configure:1656:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
cvsutils-0.2.5/configure-1657-      ac_cache_corrupted=: ;;
##############################################
cvsutils-0.2.5/configure-1665-	# differences in whitespace do not lead to failure.
cvsutils-0.2.5/configure:1666:	ac_old_val_w=`echo x $ac_old_val`
cvsutils-0.2.5/configure:1667:	ac_new_val_w=`echo x $ac_new_val`
cvsutils-0.2.5/configure-1668-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
cvsutils-0.2.5/configure-1685-    case $ac_new_val in
cvsutils-0.2.5/configure:1686:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
cvsutils-0.2.5/configure-1687-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
cvsutils-0.2.5/configure-1862-if (
cvsutils-0.2.5/configure:1863:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cvsutils-0.2.5/configure-1864-   if test "$*" = "X"; then
cvsutils-0.2.5/configure-1865-      # -L didn't work.
cvsutils-0.2.5/configure:1866:      set X `ls -t $srcdir/configure conftest.file`
cvsutils-0.2.5/configure-1867-   fi
##############################################
cvsutils-0.2.5/configure-1904-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
cvsutils-0.2.5/configure:1905:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
cvsutils-0.2.5/configure-1906-
cvsutils-0.2.5/configure-1907-# expand $ac_aux_dir to an absolute path
cvsutils-0.2.5/configure:1908:am_aux_dir=`cd $ac_aux_dir && pwd`
cvsutils-0.2.5/configure-1909-
##############################################
cvsutils-0.2.5/configure-1933-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
cvsutils-0.2.5/configure:1934:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
cvsutils-0.2.5/configure-1935-	     'mkdir (GNU coreutils) '* | \
##############################################
cvsutils-0.2.5/configure-2012-set x ${MAKE-make}
cvsutils-0.2.5/configure:2013:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
cvsutils-0.2.5/configure-2014-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
cvsutils-0.2.5/configure-2022-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
cvsutils-0.2.5/configure:2023:case `${MAKE-make} -f conftest.make 2>/dev/null` in
cvsutils-0.2.5/configure-2024-  *@@@%%%=?*=@@@%%%*)
##############################################
cvsutils-0.2.5/configure-2049-
cvsutils-0.2.5/configure:2050:if test "`cd $srcdir && pwd`" != "`pwd`"; then
cvsutils-0.2.5/configure-2051-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
cvsutils-0.2.5/configure-2383-'
cvsutils-0.2.5/configure:2384:DEFS=`sed -n "$ac_script" confdefs.h`
cvsutils-0.2.5/configure-2385-
##############################################
cvsutils-0.2.5/configure-2391-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
cvsutils-0.2.5/configure:2392:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
cvsutils-0.2.5/configure-2393-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
cvsutils-0.2.5/configure-2461-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
cvsutils-0.2.5/configure:2462:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
cvsutils-0.2.5/configure-2463-  as_echo='printf %s\n'
##############################################
cvsutils-0.2.5/configure-2465-else
cvsutils-0.2.5/configure:2466:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
cvsutils-0.2.5/configure-2467-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
cvsutils-0.2.5/configure-2475-	expr "X$arg" : "X\\(.*\\)$as_nl";
cvsutils-0.2.5/configure:2476:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
cvsutils-0.2.5/configure-2477-      esac;
##############################################
cvsutils-0.2.5/configure-2591-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cvsutils-0.2.5/configure:2592:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
cvsutils-0.2.5/configure-2593-
##############################################
cvsutils-0.2.5/configure-2704-	esac;
cvsutils-0.2.5/configure:2705:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
cvsutils-0.2.5/configure-2706-	???[sx]*):;;*)false;;esac;fi
##############################################
cvsutils-0.2.5/configure-2769-configured by $0, generated by GNU Autoconf 2.62,
cvsutils-0.2.5/configure:2770:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
cvsutils-0.2.5/configure-2771-
##############################################
cvsutils-0.2.5/configure-2790-  --*=*)
cvsutils-0.2.5/configure:2791:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
cvsutils-0.2.5/configure:2792:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
cvsutils-0.2.5/configure-2793-    ac_shift=:
##############################################
cvsutils-0.2.5/configure-2812-    case $ac_optarg in
cvsutils-0.2.5/configure:2813:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
cvsutils-0.2.5/configure-2814-    esac
##############################################
cvsutils-0.2.5/configure-2927-ac_cr=''
cvsutils-0.2.5/configure:2928:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
cvsutils-0.2.5/configure-2929-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
cvsutils-0.2.5/configure-2946-   { (exit 1); exit 1; }; }
cvsutils-0.2.5/configure:2947:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
cvsutils-0.2.5/configure-2948-ac_delim='%!_!# '
##############################################
cvsutils-0.2.5/configure-2954-
cvsutils-0.2.5/configure:2955:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X` = $ac_delim_num; then
cvsutils-0.2.5/configure-2956-    break
##############################################
cvsutils-0.2.5/configure-3115-      esac
cvsutils-0.2.5/configure:3116:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
cvsutils-0.2.5/configure-3117-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
cvsutils-0.2.5/configure-3178-      case $as_dir in #(
cvsutils-0.2.5/configure:3179:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
cvsutils-0.2.5/configure-3180-      *) as_qdir=$as_dir;;
##############################################
cvsutils-0.2.5/configure-3216-*)
cvsutils-0.2.5/configure:3217:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
cvsutils-0.2.5/configure-3218-  # A ".." for each directory in $ac_dir_suffix.
cvsutils-0.2.5/configure:3219:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
cvsutils-0.2.5/configure-3220-  case $ac_top_builddir_sub in
##############################################
cvsutils-0.2.5/configure-3279-'
cvsutils-0.2.5/configure:3280:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
cvsutils-0.2.5/configure-3281-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
cvsutils-0.2.5/configure-3296-
cvsutils-0.2.5/configure:3297:# Neutralize VPATH when `$srcdir' = `.'.
cvsutils-0.2.5/configure-3298-# Shell code in configure.ac might set extrasub.
##############################################
cvsutils-0.2.5/configure-3326-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
cvsutils-0.2.5/configure:3327:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
cvsutils-0.2.5/configure:3328:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
cvsutils-0.2.5/configure-3329-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
cvsutils-0.2.5/install-sh-217-      fi
cvsutils-0.2.5/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
cvsutils-0.2.5/install-sh-219-    *)
##############################################
cvsutils-0.2.5/install-sh-269-      dstdir=$dst
cvsutils-0.2.5/install-sh:270:      dst=$dstdir/`basename "$src"`
cvsutils-0.2.5/install-sh-271-      dstdir_status=0
##############################################
cvsutils-0.2.5/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
cvsutils-0.2.5/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
cvsutils-0.2.5/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
cvsutils-0.2.5/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
cvsutils-0.2.5/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
cvsutils-0.2.5/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
cvsutils-0.2.5/install-sh-418-	    case $prefix in
cvsutils-0.2.5/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
cvsutils-0.2.5/install-sh-420-	      *) qprefix=$prefix;;
##############################################
cvsutils-0.2.5/install-sh-467-    if $copy_on_change &&
cvsutils-0.2.5/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
cvsutils-0.2.5/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
cvsutils-0.2.5/install-sh-470-
##############################################
cvsutils-0.2.5/Makefile.in-204-	  if test -f $$d$$p; then \
cvsutils-0.2.5/Makefile.in:205:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
cvsutils-0.2.5/Makefile.in-206-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
cvsutils-0.2.5/Makefile.in-213-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
cvsutils-0.2.5/Makefile.in:214:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
cvsutils-0.2.5/Makefile.in-215-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
cvsutils-0.2.5/Makefile.in-230-	  else file=$$i; fi; \
cvsutils-0.2.5/Makefile.in:231:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cvsutils-0.2.5/Makefile.in-232-	  case "$$ext" in \
##############################################
cvsutils-0.2.5/Makefile.in-235-	  esac; \
cvsutils-0.2.5/Makefile.in:236:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cvsutils-0.2.5/Makefile.in:237:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cvsutils-0.2.5/Makefile.in:238:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cvsutils-0.2.5/Makefile.in-239-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
cvsutils-0.2.5/Makefile.in-251-	for i in $$list; do \
cvsutils-0.2.5/Makefile.in:252:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cvsutils-0.2.5/Makefile.in-253-	  case "$$ext" in \
##############################################
cvsutils-0.2.5/Makefile.in-256-	  esac; \
cvsutils-0.2.5/Makefile.in:257:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cvsutils-0.2.5/Makefile.in:258:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cvsutils-0.2.5/Makefile.in:259:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cvsutils-0.2.5/Makefile.in-260-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
cvsutils-0.2.5/Makefile.in-272-	test -d $(distdir) || mkdir $(distdir)
cvsutils-0.2.5/Makefile.in:273:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsutils-0.2.5/Makefile.in:274:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cvsutils-0.2.5/Makefile.in-275-	list='$(DISTFILES)'; \
##############################################
cvsutils-0.2.5/Makefile.in-286-	  if test -d $$d/$$file; then \
cvsutils-0.2.5/Makefile.in:287:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cvsutils-0.2.5/Makefile.in-288-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
cvsutils-0.2.5/Makefile.in-356-	chmod a-w $(distdir)
cvsutils-0.2.5/Makefile.in:357:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
cvsutils-0.2.5/Makefile.in-358-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
cvsutils-0.2.5/Makefile.in-387-	@cd $(distuninstallcheck_dir) \
cvsutils-0.2.5/Makefile.in:388:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
cvsutils-0.2.5/Makefile.in-389-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
cvsutils-0.2.5/Makefile.in-399-	fi
cvsutils-0.2.5/Makefile.in:400:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
cvsutils-0.2.5/Makefile.in-401-	  || { echo "ERROR: files left in build directory after distclean:" ; \